# Generated by Django 2.0.2 on 2018-05-06 17:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0002_auto_20180425_0407'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='membership',
            options={'ordering': ('user_profile__user__first_name', 'user_profile__user__last_name')},
        ),
    ]
